/* Custom CSS */
/* Fonts */
@font-face {
    font-family: 'DroidSerifRegular';
    src: url('font/droidserif-webfont.eot');
    src: url('font/droidserif-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/droidserif-webfont.woff') format('woff'),
        url('font/droidserif-webfont.ttf') format('truetype'),
        url('font/droidserif-webfont.svg#droid_serifregular') format('svg');
}
@font-face {
    font-family: 'DroidSerifBold';
    src: url('font/droidserif-bold-webfont.eot');
    src: url('font/droidserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/droidserif-bold-webfont.woff') format('woff'),
         url('font/droidserif-bold-webfont.ttf') format('truetype'),
         url('font/droidserif-bold-webfont.svg#droid_serifbold') format('svg');
}
@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('font/droidserif-bolditalic-webfont.eot');
    src: url('font/droidserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/droidserif-bolditalic-webfont.woff') format('woff'),
        url('font/droidserif-bolditalic-webfont.ttf') format('truetype'),
        url('font/droidserif-bolditalic-webfont.svg#droid_serifbold_italic') format('svg');
}
@font-face {
    font-family: 'DroidSerifItalic';
    src: url('font/droidserif-italic-webfont.eot');
    src: url('font/droidserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/droidserif-italic-webfont.woff') format('woff'),
         url('font/droidserif-italic-webfont.ttf') format('truetype'),
         url('font/droidserif-italic-webfont.svg#droid_serifitalic') format('svg');
}
/* Defaults */
body {
    color: #5F5F5F;
    font: 14px/24px 'DroidSerifRegular';
}
.postContent {
    color: #919191;
}
p {
	font-family: 'DroidSerifRegular' !important; 
}
.titleNoBanner {
    font: 48px 'DroidSerifBold';
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'DroidSerifBold';
}
.widget h3 {
    font-family: 'DroidSerifBold';
}
.headerInfo h3 {
    font: 18px 'DroidSerifBold';
}
.mainNav a {
    font-family: 'DroidSerifRegular';
}
.slidesDescription h2 {
    font-family: 'DroidSerifbold';
    font-size: 28px;
}
.slidesDescription span {
    font-family: 'DroidSerifRegular';
}
.thumbDescription h3 {
    font-family: 'DroidSerifbold';
}
.thumbDescription p {
    font: 12px/22px 'DroidSerifRegular' !important;
}
.postTitle h3, .postTitle h3 a {
    font: 24px/32px 'DroidSerifbold';
}
.newsMeta {
    font-family: 'DroidSerifItalic';
}
.button-small-theme {
    font-family: 'DroidSerifRegular';
}
.smallFooterLeft,
.smallFooterRight {
    font: 12px/22px 'DroidSerifRegular' !important;
}
/* Header */
.logoWrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.headerInfo {
	margin: 30px 0 0;
}
.headerInfo li a {
    color: #F39200;
}
.headerInfo li a:hover {
    color: #FFF;
}
/* Home - Slides */
.slidesDescription span {
    background: #F39200;
}
#carousel .slides .flex-active-slide {
	border-top: 13px solid #F39200;
}
.thumbDescription {
    background: #00336E;
}
.thumbDescription p {
    color: #FFFFFF;
}
/* Menu */
#om_menu .menu_name {
	background: none;
    font-size: 1.6em;
}
#om_menu .menu_content h2 {
    font-size: 1.5em;
}
#om_menu, #om_menu dt, #om_menu dd.price {
    background-color: #000000 !important;
	color: #999999 !important;
}
/* Buttons */
.page .button-small,.page .button-small-theme,.page .wpcf7-submit {
	color: #FFF !important;
}
.page .button-small:hover,.page .button-small-theme:hover,.page .wpcf7-submit:hover {
	background: #00336e !important;
	color: #FFF !important;
}
.wufoo input.btTxt {
    background: none repeat scroll 0 0 #F39200;
    border: medium none;
    color: #FFFFFF;
	cursor: pointer;
    padding: 10px 25px;
}

/* Media Queries */
@media only screen and (max-width: 800px) {
.headerInfo li {    
	margin-right: 6px;    
	padding-right: 6px;
}
}
@media only screen and (max-width: 767px) {
#om_menu .left-menu {
    width: 100%;
}
#om_menu .right-menu {
    border-left: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.logoWrapper {    
	margin-bottom: 20px !important;
}
}